/*     279665 : 타이틀 텍스트      */
.title__279665__ {font-size:0}
.title__279665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__279665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__279665__.style_top p {padding-top:10px}
.title__279665__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__279665__.style_right p {padding-right:14px}
.title__279665__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__279665__.style_bottom p {padding-bottom:12px}
.title__279665__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__279665__.style_left p {padding-left:14px}
.title__279665__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__279665__.style_circle1 p {padding-left:18px}
.title__279665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__279665__.style_circle2 p {padding-left:18px}
.title__279665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__279665__ p {font-size:40px}
	.title__279665__.style_top p:before {width:40px}
	.title__279665__.style_right p:before {height:40px}
	.title__279665__.style_bottom p:before {width:40px}
	.title__279665__.style_left p:before {height:40px}
}

/*     279675 : 실선      */
.solid_line__279675__ {display:block;position:relative;width:100%;height:px}
.solid_line__279675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__279675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__279675__ {height:px}
}

/*     286655 : 이미지      */
.img__286655__ {max-width:100%}
.img__286655__ * {box-sizing:border-box}
.img__286655__ a {display:block;vertical-align:top}
.img__286655__ img {width:493px;vertical-align:top}

/*     279615 : 이미지      */
.img__279615__ {max-width:100%}
.img__279615__ * {box-sizing:border-box}
.img__279615__ a {display:block;vertical-align:top}
.img__279615__ img {width:1000px;vertical-align:top}

/*     755375 : 맞춤형 컨텐츠      */
.banner__755375__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/yc117821/build/option/peu-ra-i--beop-in-so-gae--pe-i-ji--1754379559.jpg') no-repeat center 0;background-size:cover;}
.banner__755375__ .caption_wrap {display:block;}
.banner__755375__ .caption_wrap .title_wrap {display:block;}
.banner__755375__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__755375__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__755375__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__755375__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__755375__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__755375__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__755375__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#e66d1e;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__755375__ {min-height:auto;padding:0;}
	.banner__755375__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__755375__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__755375__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__755375__ .caption_wrap .title_wrap .title > span {font-size:60px;line-height:65px;}
	.banner__755375__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__755375__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     279645 : 이미지      */
.img__279645__ {max-width:100%}
.img__279645__ * {box-sizing:border-box}
.img__279645__ a {display:block;vertical-align:top}
.img__279645__ img {width:1000px;vertical-align:top}

/*     279655 : 이미지      */
.img__279655__ {max-width:100%}
.img__279655__ * {box-sizing:border-box}
.img__279655__ a {display:block;vertical-align:top}
.img__279655__ img {width:1000px;vertical-align:top}

